[Buy]
buymac=http://www.regnow.com/softsell/nph-softsell.cgi?item=8314-12&linkid=vmz1.0mac
buywin=http://www.regnow.com/softsell/nph-softsell.cgi?item=8314-11&linkid=vmz1.0pc
[Config]
Publisher=BigFish
ShowLoader=1
ShowLink=0
VisitURL=none
TAF=0
TURL=http://www.skunkstudios.com/
hsemail=0
regurl=http://www.skunkstudios.com/
fullscreen=1